Bug 1383215 - [abrt] homebank: gtk_widget_get_ancestor(): homebank killed by SIGSEGV
Summary: [abrt] homebank: gtk_widget_get_ancestor(): homebank killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:36e5229002763b3661b9c1547a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-10 08:35 UTC by Kamil Páral
Modified: 2016-11-20 18:53 UTC (History)
2 users (show)

Fixed In Version: homebank-5.1.1-1.fc24 homebank-5.1.1-1.fc25 homebank-5.1.1-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-19 17:23:37 UTC


Attachments (Terms of Use)
File: backtrace (18.32 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: cgroup (242 bytes, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: core_backtrace (2.90 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: dso_list (10.62 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: environ (1.64 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: exploitable (82 bytes, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: maps (51.59 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: mountinfo (3.64 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: namespaces (102 bytes, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: open_fds (822 bytes, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details
File: var_log_messages (233 bytes, text/plain)
2016-10-10 08:35 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2016-10-10 08:35:23 UTC
Description of problem:
I closed Homebank.

Version-Release number of selected component:
homebank-5.0.9-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        homebank
crash_function: gtk_widget_get_ancestor
executable:     /usr/bin/homebank
global_pid:     2062
kernel:         4.7.6-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 gtk_widget_get_ancestor at gtkwidget.c:11545
 #1 register_panel_listview_populate at dsp_account.c:1122
 #2 quick_search_text_changed_timeout at dsp_account.c:2052
 #8 gtk_main at gtkmain.c:1269

Potential duplicate: bug 1312448

Comment 1 Kamil Páral 2016-10-10 08:35:28 UTC
Created attachment 1208757 [details]
File: backtrace

Comment 2 Kamil Páral 2016-10-10 08:35:29 UTC
Created attachment 1208758 [details]
File: cgroup

Comment 3 Kamil Páral 2016-10-10 08:35:31 UTC
Created attachment 1208759 [details]
File: core_backtrace

Comment 4 Kamil Páral 2016-10-10 08:35:32 UTC
Created attachment 1208760 [details]
File: dso_list

Comment 5 Kamil Páral 2016-10-10 08:35:34 UTC
Created attachment 1208761 [details]
File: environ

Comment 6 Kamil Páral 2016-10-10 08:35:35 UTC
Created attachment 1208762 [details]
File: exploitable

Comment 7 Kamil Páral 2016-10-10 08:35:37 UTC
Created attachment 1208763 [details]
File: limits

Comment 8 Kamil Páral 2016-10-10 08:35:39 UTC
Created attachment 1208764 [details]
File: maps

Comment 9 Kamil Páral 2016-10-10 08:35:40 UTC
Created attachment 1208765 [details]
File: mountinfo

Comment 10 Kamil Páral 2016-10-10 08:35:42 UTC
Created attachment 1208766 [details]
File: namespaces

Comment 11 Kamil Páral 2016-10-10 08:35:43 UTC
Created attachment 1208767 [details]
File: open_fds

Comment 12 Kamil Páral 2016-10-10 08:35:45 UTC
Created attachment 1208768 [details]
File: proc_pid_status

Comment 13 Kamil Páral 2016-10-10 08:35:46 UTC
Created attachment 1208769 [details]
File: var_log_messages

Comment 14 Fedora Update System 2016-11-02 02:42:18 UTC
homebank-5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-559190a8c4

Comment 15 Fedora Update System 2016-11-02 02:42:32 UTC
homebank-5.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1514de0805

Comment 16 Fedora Update System 2016-11-02 02:42:40 UTC
homebank-5.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e3adb120b9

Comment 17 Fedora Update System 2016-11-02 14:53:00 UTC
homebank-5.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e3adb120b9

Comment 18 Fedora Update System 2016-11-05 03:32:03 UTC
homebank-5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1514de0805

Comment 19 Fedora Update System 2016-11-05 03:49:45 UTC
homebank-5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-559190a8c4

Comment 20 Fedora Update System 2016-11-06 01:51:57 UTC
homebank-5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-559190a8c4

Comment 21 Fedora Update System 2016-11-07 01:54:15 UTC
homebank-5.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbfcb70342

Comment 22 Fedora Update System 2016-11-07 01:54:29 UTC
homebank-5.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c86b3f14f

Comment 23 Fedora Update System 2016-11-07 01:54:38 UTC
homebank-5.1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b54a45f50

Comment 24 Fedora Update System 2016-11-07 18:22:01 UTC
homebank-5.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b54a45f50

Comment 25 Fedora Update System 2016-11-08 01:27:40 UTC
homebank-5.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbfcb70342

Comment 26 Fedora Update System 2016-11-08 01:30:21 UTC
homebank-5.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c86b3f14f

Comment 27 Fedora Update System 2016-11-19 17:23:37 UTC
homebank-5.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-11-19 21:12:51 UTC
homebank-5.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-11-20 18:53:37 UTC
homebank-5.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.